b_1 = 64.8668326719
mu_c = 0.342661861962
A = 27.9491053309
shape = 4.35497309079
tau = 142.929695465
Ter = 399.874240667
s_r = 205.223710108
Gsquare = 21.1105591759
ID = "sdlpfc5verum"
best_statisic = 21.1105591759